Subject: [NEXTEL-1] Hospitalized? You Can Still Use Wi-Fi To Surf At Scripps Health

From: [email-masked]
Date: Fri, 17 Oct 2003 14:17:36 -0400

Hospitalized? You Can Still Use Wi-Fi To Surf At Scripps Health

Scripps Health, which operates five acute-care hospitals in the San
Diego area, plans to offer Wi-Fi as an amenity to patients and
visitors.

http://www.computerworld.com/newsletter/0,4902,86167,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/Tq9otC/XP.FAA/3jkFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/